## gitxray 1.0.17.4

=== debian/changelog ===
gitxray (1.0.17.4-0kali1) kali-dev; urgency=medium

  * Initial Kali packaging of gitxray v1.0.17.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 May 2025 11:12:56 +0200
