## gitxray 1.0.18

=== debian/changelog ===
gitxray (1.0.18-0kali1) kali-dev; urgency=medium

  * Add basic test
  * New upstream version 1.0.18

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:24:11 +0200
