=== debian/control ===
Source: gitxray
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Wade Lantt <weird.lantern25@proton.me>,
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-requests,
 pybuild-plugin-pyproject
Standards-Version: 4.7.2
Homepage: https://kulkansecurity.github.io/gitxray/
Vcs-Browser: https://gitlab.com/kalilinux/packages/gitxray
Vcs-Git: https://gitlab.com/kalilinux/packages/gitxray.git

Package: gitxray
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Scan GitHub repositories and contributors to collect data
 Gitxray (short for Git X-Ray) is a multifaceted security tool designed for use
 on GitHub repositories. It can serve many purposes, including OSINT and
 Forensics. gitxray leverages public GitHub REST APIs to gather information
 that would otherwise be very time-consuming to obtain manually. Additionally,
 it seeks out information in unconventional places.
