=== debian/tests/control ===
Test-Command: gitxray --help
Restrictions: superficial
