=== debian/watch ===
version=4
https://github.com/kulkansecurity/gitxray/tags .*/v?(\d.*)@ARCHIVE_EXT@
