## gitxray 1.0.19

=== debian/changelog ===
gitxray (1.0.19-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.0.19

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 10:44:24 +0100
