## gitxray 1.0.20

=== debian/changelog ===
gitxray (1.0.20-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.20

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 11:58:34 +0100
