=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Wade Lantt <weird.lantern25@proton.me>,
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
